# 页面标题
VUE_APP_TITLE = 综合保税区管理系统

# 生产环境配置
ENV = 'production'

# 综合保税区管理系统/生产环境
VUE_APP_BASE_API = 'http://bsq-server.aseanbusiness.cn'
# 请求、响应数据加密
VUE_APP_AES_ENCRYPT_ENABLED = 'false'
# 请求数据加密秘钥串
VUE_APP_AES_ENCRYPT_KEY = 'b8123298c638fb4c'
